@charset "utf-8";

.fv {
    position: relative;
    background: url(/system_panel/uploads/images/20260108135914721459.jpg) no-repeat center/cover;
}


.fv .inner {
    margin: 0 7%;
    width: calc(100% - 14%);
    height: 100%;
    padding: 200px 0 400px;

}

.fv .inner .fv-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.fv .inner .fv-text .sub {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(1rem, 0.939rem + 0.26vw, 1.25rem);
    color: #001e39;
}

.fv .inner .fv-text .main {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(2.5rem, 2.197rem + 1.29vw, 3.75rem);
    line-height: clamp(3.5rem, 3.136rem + 1.55vw, 5rem);
    color: #1a6bb3;
}

.fv .page-navi {
    position: absolute;
    margin: 0 7%;
    left: 0;
    right: 0;
    bottom: -12%;
    display: grid;
    grid-template-columns: repeat(2, minmax(48%, 620px));
    grid-template-rows: 140px;
    gap: 40px;
    width: 86%;
    justify-content: center;
    z-index: 5;
}

.fv .page-navi a {
    display: flex;
    align-items: center;
    gap: 32px;
    width: 100%;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0px 3px 16px rgba(1, 30, 57, 0.1);
    padding: 0 40px 0 47px;
    transition: .4s ease;
}

.fv .page-navi a:hover {
    background-color: #005AAA;
}

.fv .page-navi a:hover p {
    color: #FFF;
}

.fv .page-navi a:hover .arrow {
    transform: translateX(8px);
}

.fv .page-navi a p {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(1rem, 0.879rem + 0.52vw, 1.5rem);
    color: #001e39;
}

.fv .page-navi a .icon {
    width: 80px;
    height: auto;
}

.fv .page-navi a .arrow {
    width: 40px;
    height: auto;
    margin-left: auto;
    background: url(/system_panel/uploads/images/20260108144444718802.svg) no-repeat center/contain;
    width: 40px;
    height: 40px;
    transition: .4s ease;
}

.fv .page-navi a:hover .arrow {
    background: url(/system_panel/uploads/images/20260108160301593716.svg) no-repeat center/contain;
    transform: translateX(8px);
}



.t_about .inner {
    padding-top: 284px;
    padding-bottom: 200px;
    margin: 0 10%;
    gap: 16%;
    display: grid;
    grid-template-columns: auto minmax(auto, 528px);
    grid-template-rows: auto;
    grid-template-areas: "text img";
}

.t_about .inner .col-left {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    grid-area: text;
}

.t_about .inner .col-right {
    grid-area: img;
}

.t_about .inner .sec-title {
    text-align: right;

}

.t_about .inner .col-left .main {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(2rem, 1.636rem + 1.55vw, 3.5rem);
    line-height: clamp(3rem, 2.636rem + 1.55vw, 4.5rem);
    color: #001e39;
    margin-bottom: 56px;

}

.t_about .inner .col-left .desc {
    margin-bottom: 80px;
}

.t_service {
    position: relative;
}

.t_service::before {
    content: "";
    background: url(/system_panel/uploads/images/20260109020252329352.png) no-repeat top/100% auto;
    position: absolute;
    top: -80px;
    left: 0;
    width: 100%;
    height: calc(2448/1920 * 100vw);
    z-index: -1;
}

.t_service .inner {
    margin: 0 5%;
}

.t_service .inner .sec-body {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.t_service .inner .sec-title {
    margin: 0 2% 24px;
}

.t_service .inner .item {
    display: block;
    border-radius: 10px;
    background: #abdbf3;
    box-shadow: 0px 3px 16px rgba(1, 30, 57, 0.1);
    padding: 86px 0 108px;
    transition: .4s ease;
}

.t_service .inner .item:hover {
    box-shadow: none;

}


.t_service .inner .item.service01 {
    background: url(/system_panel/uploads/images/20260108232718674339.png) no-repeat left/contain, #abdbf3;
}

.t_service .inner .item.service02 {
    background: url(/system_panel/uploads/images/20260108232718651963.png) no-repeat left/contain, #abdbf3;
}

.t_service .inner .item .box-inner {
    margin: 0 3%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.t_service .inner .item .box-inner .col-left .sub {
    font-family: "Outfit", sans-serif;
    font-weight: 500;
    font-size: clamp(1rem, 0.879rem + 0.52vw, 1.5rem);
    color: #005aaa;
    margin-bottom: 8px;
}

.t_service .inner .item .box-inner .col-left .title {
    display: flex;
    gap: 16px;
    align-items: center;
    margin-bottom: 32px;
}

.t_service .inner .item .box-inner .col-left .title .main {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(1.75rem, 1.447rem + 1.29vw, 3rem);
    color: #001e39;
}

.t_service .inner .item .box-inner .col-left .title .arrow {
    width: 40px;
    height: 40px;
    background: url(/system_panel/uploads/images/20260108144444718802.svg) no-repeat center/contain;
    transition: .4s ease;
}

.t_service .inner .item:hover .box-inner .col-left .title .arrow {
    background-image: url(/system_panel/uploads/images/20260108233127359899.svg);
    transform: translateX(8px);
}

.t_service .inner .item .box-inner .col-right {
    display: grid;
    grid-template-columns: repeat(3, minmax(140px, 176px));
    grid-template-rows: auto;
    gap: 16px;
    align-items: center;
}

.t_service .inner .item .box-inner .col-right .circle {
    background-color: #FFF;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    aspect-ratio: 1/1;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    justify-content: center;
}

.t_service .inner .item .box-inner .col-right .circle img {
    width: 61px;
    height: auto;
}

.t_service .inner .item .box-inner .col-right .circle .ttl {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(0.75rem, 0.659rem + 0.39vw, 1.125rem);
    text-align: center;
    color: #005aaa;
}

.t_case .inner {
    margin: 0 10%;
    padding: 141px 0 201px;
}

.t_case .inner .sec-title {
    text-align: center;
    margin-bottom: 24px;
}

.t_case .inner .sec-body {
    display: grid;
    grid-template-columns: repeat(2, minmax(48%, 540px));
    gap: 40px;
    justify-content: center;
}

.t_case .inner .sec-body .item {
    background-color: #FFF;
    border-radius: 10px;
    box-shadow: 0px 3px 16px rgba(1, 30, 57, 0.1);
}

.t_case .inner .sec-body .item .thum {
    border-radius: 10px 10px 0 0;
    height: 301px;
    overflow: hidden;
}

.t_case .inner .sec-body .item .thum img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
    transition: .4s ease;

}

.t_case .inner .sec-body .item:hover .thum img {
    transform: scale(1.2);
}

.t_case .inner .sec-body .item .box-inner .text {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 41px 0 48px;
    gap: 24px;
    justify-content: center;
}

.t_case .inner .sec-body .item .box-inner .text .icon {
    width: 80px;
    height: auto;
}

.t_case .inner .sec-body .item .box-inner .text .main {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(1.25rem, 1.159rem + 0.39vw, 1.625rem);
    text-align: center;
    color: #001e39;
}


.t_case .inner .sec-body .item .box-inner .text .desc {
    text-align: center;
    width: 90%;
    margin: 0 auto 16px;
}

.t_case .inner .sec-body .item .box-inner .text .arrow {
    width: 40px;
    height: 40px;
    background: url(/system_panel/uploads/images/20260108144444718802.svg) no-repeat center/contain;
    transition: .4s ease;
}

.t_case .inner .sec-body .item:hover .box-inner .text .arrow {
    background-image: url(/system_panel/uploads/images/20260108233127359899.svg);
    transform: translateX(8px);
}

.t_company {
    margin: 0 5%;
    border-radius: 10px;
    overflow: hidden;
}

.t_company a {
    position: relative;
    display: block;
    overflow: hidden;
}

/* 背景用レイヤー */
.t_company a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/system_panel/uploads/images/20260109012037953717.jpg) no-repeat center / cover;

    transform: scale(1);
    transition: transform .4s ease;
    will-change: transform;
}

/* hoverで拡大 */
.t_company a:hover::before {
    transform: scale(1.2);
}

.t_company a:hover .morebtn {
    background-color: #FFF;
    border: 1px solid #005AAA;
}

.t_company a:hover .morebtn .arrow {
    background-image: url(/system_panel/uploads/images/20260106151519486628.svg);
}

.t_company a:hover .morebtn p {
    color: #005AAA;
}

/* 中身を前に出す */
.t_company a>* {
    position: relative;
    z-index: 1;
}

.t_company .inner {
    margin: 0 4%;
    padding-top: 128px;
    padding-bottom: 128px;
}

.t_company .inner .sec-title {
    margin-bottom: 48px;
}

.t_company .inner .desc {
    margin-bottom: 40px;
}

.t_company .inner .desc p {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(0.875rem, 0.814rem + 0.26vw, 1.125rem);
    line-height: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    color: #005AAA;
}


.t_blog .inner {
    padding: 120px 0 495px;
    margin: 0 8%;
    display: grid;
    grid-template-columns: 237px auto;
    gap: 16%;
}

.t_blog .inner .col-left {
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: flex-start;
}

.t_blog .inner .col-right .webgene-blog {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.t_blog .inner .col-right .blogLink {
    display: grid;
    grid-template-columns: 20% 1fr;
    gap: 32px;
    align-items: center;
    padding-bottom: 24px;
    border-bottom: 1px solid #E8E8E8;
}

.t_blog .inner .col-right .morebtn {
    display: none;
}

.t_blog .inner .col-right .blogLink .blogcontents {
    display: flex;
    gap: 12%;
    justify-content: space-between;
}

.t_blog .inner .col-right .blogLink .blogcontents .blogtitle {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
}

.t_blog .inner .col-right .blogLink .blogItemTit {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: 1.4;
    color: #001e39;
}

.t_blog .inner .col-right .blogLink .blogItemCate {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(0.625rem, 0.564rem + 0.26vw, 0.875rem);
    text-align: center;
    border-radius: 25px;
    border: 1px solid #005AAA;
    color: #005aaa;
    padding: 8px 24px;
}

.t_blog .inner .col-right .blogLink .arrow {
    width: 40px;
    height: 40px;
    background: url(/system_panel/uploads/images/20260108144444718802.svg) no-repeat center / contain;
    transition: .4s ease;
}

.t_blog .inner .col-right .blogLink:hover .arrow {
    background-image: url(/system_panel/uploads/images/20260108233127359899.svg);
    transform: translateX(8px);
}

@media (max-width: 1024px) {
    .t_company .inner {
        padding-bottom: min(5%, 56px);
        padding-top: min(7%, 221px);
    }
}

@media (max-width: 960px) {
    .fv {
        position: relative;
        display: flex;
        flex-direction: column-reverse;
        gap: 40px;
        background: none;
    }

    .fv .inner {
        position: relative;
        width: auto;
        height: auto;
        padding-top: 144px;
        padding-bottom: 245px;
    }

    .fv::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        background: url(/system_panel/uploads/images/20260108135914721459.jpg) no-repeat center/cover;
        height: 228px;
        width: 100%;
        object-fit: cover;
    }

    .fv .page-navi {
        grid-template-rows: auto;
        gap: 16px;
        bottom: -22%;

    }

    .fv .page-navi a {
        flex-direction: column;
        align-items: center;
        gap: 0;
        padding: 16px 0 25px;
    }



    .fv .page-navi a .icon {
        margin-bottom: 8px;
        width: 40px;
    }

    .fv .page-navi a p {
        margin-bottom: 16px;
    }

    .fv .page-navi a .arrow {
        margin: auto;
        width: 24px;
        height: 24px;
    }

    .t_about .inner {
        padding-top: 242px;
        padding-bottom: 140px;
    }

    .t_about .inner {
        display: flex;
        flex-direction: column;
        gap: 55px;
    }

    .t_about .inner .col-left .main,
    .t_about .inner .col-left .desc {
        margin-bottom: 40px;
    }

    .t_service::before {
        background-image: url(/system_panel/uploads/images/20260109020452461615.png);
        height: calc(2383/375*100vw);
    }

    .t_service .inner .item .box-inner {
        flex-direction: column;
        gap: 24px;
    }

    .t_service .inner .item .box-inner .col-left .title {
        margin-bottom: 41px;
    }

    .t_service .inner .item .box-inner .col-right .circle img {
        width: 36px;
    }

    .t_service .inner .item .box-inner .col-right {
        grid-template-columns: repeat(3, minmax(31%, 121px));
        gap: 6px;
    }

    .t_case .inner {
        padding: 155px 0;
    }

    .t_case .inner .sec-body {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }

    .t_case .inner .sec-body .item .box-inner .text .icon {
        width: 40px;
        margin-bottom: 24px;
    }

    .t_case .inner .sec-body .item .box-inner .text {
        padding: 25px 0;
        gap: 0;
    }

    .t_case .inner .sec-body .item .thum {
        height: 182px;
    }

    .t_case .inner .sec-body .item .box-inner .text .desc {
        margin-bottom: 40px;
    }

    .t_case .inner .sec-body .item .box-inner .text .main {
        margin-bottom: 16px;
    }

    .t_blog .inner {
        padding: 155px 0 673px;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        gap: 32px;
    }

    .t_blog .inner .col-left .morebtn {
        display: none;
    }

    .t_blog .inner .col-right {
        display: flex;
        flex-direction: column;
        gap: 40px;
    }

    .t_blog .inner .col-right .blogLink {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        gap: 16px;
    }

    .t_blog .inner .col-right .blogLink .arrow {
        display: none;
    }

    .t_blog .inner .col-right .morebtn {
        display: flex;
        margin: auto;
    }
}


@media (max-width: 767px) {
    .t_about .inner {
        margin: 0 5%;
    }
    .t_company {
        margin: 0;
    }

    /* 背景用レイヤー */
    .t_company a::before {
        background-image: url(/system_panel/uploads/images/20260109013359807922.jpg);
        background-size: 100% auto;
        background-position: bottom;
        bottom: -40px;
        top: auto;
        height: 361px;
        border-radius: 10px;
    }

    .t_company .inner {
        margin: 0 4%;
        padding-top: 0;
        padding-bottom: 40px;
    }

    .t_company .inner .sec-title {
        margin-bottom: calc(64/375*100vw);
    }

    .t_company .inner .desc {
        margin-bottom: 125px;
    }
}


.gjs-dashed .sec-title .ttl-en {
    opacity: 1;
    transform: translateY(0);
}